RubyGems Navigation menu

quality-measure-engine 3.2.0

A library for running clinical quality measures

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.2.0 - November 13, 2017 (1.3 MB)
  2. 3.1.2 - October 13, 2014 (1.3 MB)
  3. 3.1.1 - September 23, 2014 (1.3 MB)
  4. 3.1.0 - September 17, 2014 (1.3 MB)
  5. 3.0.3 - August 27, 2014 (1.3 MB)
显示所有版本 (共 33 个)

Runtime 依赖 (4):

mongoid ~> 5.0
rubyzip ~> 1.0
zip-zip ~> 0.3

Development 依赖 (3):

minitest ~> 5.4
rails ~> 4.1
simplecov ~> 0.9

业主:

作者:

  • The MITRE Corporation

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 104,567

这个版本 4,203

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: